
Installer - Feature #29190

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-pulpcore should run on el8

02/26/2020 03:29 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/77

  

Description

Associated revisions

Revision 06870058 - 03/09/2020 02:53 PM - Ewoud Kohl van Wijngaarden

Refs #29190 - Prepare acceptance tests for EL8

Also updates the SCL from pg 10 to 12.

Revision 87897cfb - 05/07/2020 01:18 PM - William Clark

Fixes #29190 - support el8

History

#1 - 02/26/2020 04:00 PM - William Clark

- Category set to Foreman modules

#2 - 05/06/2020 03:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/77 added

#3 - 05/07/2020 02:01 PM - William Clark

- Status changed from New to Closed

Applied in changeset puppet-pulpcore|87897cfb1f2d47c0d4ade87fdfff8e4d9fe89a79.
